Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000339SAO Utils[All Projects] 插件/Plug-inpublic2013-11-16 05:122014-03-04 14:17
Reportera28218832 
Assigned To 
PriorityhighSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform32-bitOSWindowsOS VersionXP
Product Version0.2.0 (Alpha 2) 
Target Version0.2.2 (Alpha 2 Hotfix 2)Fixed in Version0.2.2 (Alpha 2 Hotfix 2) 
Summary0000339: 插件部分HP-Bar 充電問題
DescriptionHP-Bar充電時會出現閃電圖標

若結束充電
圖標不會消失

圖片解釋:
我的電腦電池符號表示電源來自電池
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0000337resolved HP-Bar添加更新频率选项 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-11-16 05:12 a28218832 New Issue
2013-11-16 05:12 a28218832 File Added: problem.bmp
2014-02-03 23:34 GPBeta Relationship added duplicate of 0000337
2014-02-03 23:34 GPBeta File Deleted: problem.bmp
2014-02-03 23:37 GPBeta Note Added: 0000244
2014-02-03 23:37 GPBeta Status new => resolved
2014-02-03 23:37 GPBeta Resolution open => fixed
2014-02-03 23:37 GPBeta Target Version => 0.2.2 (Alpha 2 Hotfix 2)
2014-02-03 23:38 GPBeta Note Deleted: 0000244
2014-02-04 03:43 GPBeta Fixed in Version => 0.2.2 (Alpha 2 Hotfix 2)
2014-07-02 15:49 Sterben Issue cloned: 0000463


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker